'trackbar maximum position
' 检索在跟踪条滑块的最大位置。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetRangeMax (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, TBM_GETRANGEMAX, 0, 0)

End Function
